LALFR-DUMP(1)

NAME
lalfr-dump -- prints channel and detector metadata from frame files

SYNOPSIS
lalfr-dump [file ...]

DESCRIPTION

The lalfr-dump utility dumps information about the contents of each file to the standard output. The file operands are processed in command-line order. If file is a single dash (`-') or absent, lalfr-dump reads from the standard input. Content dumped includes the detector structures contained and information about the data channels present.

EXAMPLE

The command:

    lalfr-dump file.gwf

outputs information about the detector structures and channels contained in the file.gwf.

SEE ALSO
lalfr-print(1)

AUTHOR
Jolien Creighton